<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e477dfcb94a9f7031f88f3a40ae1c05">
  <dict>
    <!--2023-02-11 10:08:37.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:37.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:08:37.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
